# Create batch
Source: https://docs.mserve.ai/docs/api-reference/batch/post-batches

Method: POST /openai/v1/batches
Base URL: https://api.mserve.ai

```json
{
  "path": "/openai/v1/batches",
  "method": "POST",
  "summary": "Create batch",
  "operationId": "create_batch_openai_v1_batches_post",
  "parameters": [
    {
      "name": "authorization",
      "in": "header",
      "required": false,
      "schema": {
        "type": "string",
        "default": "",
        "title": "Authorization"
      }
    },
    {
      "name": "xi-api-key",
      "in": "header",
      "required": false,
      "schema": {
        "type": "string",
        "default": "",
        "title": "Xi-Api-Key"
      }
    }
  ],
  "requestBody": {
    "required": true,
    "content": {
      "application/json": {
        "schema": {
          "type": "object",
          "additionalProperties": true,
          "title": "Body"
        }
      }
    }
  },
  "responses": {
    "200": {
      "description": "Successful Response",
      "content": {
        "application/json": {
          "schema": {}
        }
      }
    },
    "422": {
      "description": "Validation Error",
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/HTTPValidationError"
          }
        }
      }
    }
  },
  "tags": [
    "Batch"
  ]
}
```